
/**
 * Grey scale
 * ----------------------------
 */
 
//  $black-darker: #¿?
//  $black-dark:   #¿?
$black:         #111;
$black-light:   #222;
$black-lighter: #4b4b4b;

$grey-darker:   #777;
$grey-dark:     #868686;
$grey:          #8e8e8e;
$grey-light:    #b7babb;
$grey-lighter:  #eee;

$white-darker:  #ddd;
$white-dark:    #efefef;
$white:         #fafafa;
// $white-light:    #¿?;
// $white-lighter:  #¿?;



/**
 * UI Colors
 * ----------------------------
 */

$primary-color:     #f55f4b;
$secondary-color:   #a83323;
$text:          $black-light;



/*
 * Device screen breakpoints
 * ----------------------------
 */

$screen-breakpoint: (

  // Extra small screen / phone
  xs: 0,

  // Small screen / phone
  sm: 576px,

  // Medium screen / tablet
  md: 768px,

  // Large screen / desktop
  lg: 992px,

  // Extra large screen / wide desktop
  xl: 1200px

);



/*
 * Layout
 * ----------------------------
 */
$gutter:      15px;
$gutter-grid:	$gutter * 2;
$columns:     12;
$columnNames: "xs", "sm", "md", "lg", "xl";
 

 
 /*
  * Container sizes
 * ----------------------------
  */
$container-sm: 540px;
$container-md: 720px;
$container-lg: 960px;
$container-xl: 1140px;
